Menu

next
Chex™ Quest 3
Fred Chexter How to play
Chex™ Quest
For parents only
Read This!

NOTICE: If you're attempting to view this help file on Linux, it is recommended that you use kchmviewer for the best results. You can install from terminal with “sudo apt-get install kchmviewer”, or whatever your distro's equivalent to apt is.

http://www.ulduzsoft.com/linux/kchmviewer/getting-kchmviewer/


How to play Chex™ Quest 3

previous

How to play Chex™ Quest 3

We've made this game easy to use and fun to play. After being treated to a 3D movie, you'll be presented your mission: fly to the caverns of Bazoik and attempt a rescue of the citizens of the Intergalactic Federation of Cereals (IFC). Once you've landed your fighter, it's time to play Chex™ Quest.

Navigate the left-hand Table of contents, use the top navigation buttons, or click the below links to reach your desired destination.


Using the Chex™ Quest Menu

USING THE CHEX™ QUEST MENU
The first thing you'll find in the game is the menu. Use the arrow keys, mouse, or joystick to move the chex cursor up and down. When the cursor is adjacent to a desired selection, press the Enter key to activate that selection.

If you're in a quest, you can bring up this menu at any time by pressing the Escape key. Many of the Menu options can be activated directly by using a function key, thus bypassing the menus entirely. To exit the menu, press the Escape key or to return to the previous menu from a submenu press the Backspace key.

NEW GAME
If you want to jump into the action, select this. Chex™ Quest will ask you to set the difficulty level. Each difficulty level differs in the toughness of the flemoids you'll face. Beware the “Super Slimey” level of difficulty. It is definitely not suitable for inexperienced game players.

SAVING AND LOADING YOUR GAME (F2 AND F3)
Games can be saved or loaded at any time during play. To save a game, move the cursor to any empty slot (or one you don't mind writing over), and press the Enter key. This option is only available if you are currently in a game. To load a game, simply select the appropriate game from the Load Game menu.

QUICKSAVE AND QUICKLOAD (F6 AND F9)
Pressing the Function key F6 allows you to Save a game without leaving the action. The first time QUICKSAVE is used in a given game, the standard Save menu appears. Select a slot. From then on, pressing F6 automatically saves the game to that slot without interrupting your fun. Pressing F9 loads in the last QUICKSAVE game after prompting you.

QUIT GAME (F10)
Quit Game enables you to quit and exit the program.

END GAME (F7)
This allows you to end the current quest without quitting.

MESSAGES (F8)
In Chex™ Quest, whenever you pick up an item, you'll receive information about the thing you just picked up. This option lets you toggle Chex™ Quest's messages on and off.

SCREEN SIZE (+ and -)
Just below this option is a bar with a sliding marker. When this option is selected, you can use the arrow keys to slide the marker back and forth to adjust the viewing area. A smaller viewing area increases the smoothness of the animation on slower systems.

MOUSE SENSITIVITY
This selection lets you adjust the sensitivity of your mouse control. Just below this option is a bar with a sliding marker. When this option is selected, you can use the arrow keys to slide the marker back and forth to adjust the sensitivity of the mouse.

SOUND VOLUME
This selection also has a bar with a sliding marker, allowing adjustment of the volume from “off” to “maximum.” These bars modify the music as well as the sound effects volume.

GAMMA CORRECTION (F11)
On some monitors, Chex™ Quest may appear too dark. Press the function key F11 to lighten the screen through twenty-one different brightness (gamma) levels.

Tip: Save your quest and save it often. When you get stuck you're back to the beginning of the level. This isn't good, especially after you progress to some of the tougher levels.


On-Screen Information

ON-SCREEN INFORMATION
Chex™ Quest provides on-screen information that you'll need to succeed.

THE STATUS BAR

HUD
1 2 3 4 5

1. ZORCH: In big numbers you'll see the amount of zorch energy you've got left in the zorcher you're currently using.
2. HEALTH: You'll start out at 100%, but if you get slimed it will go down. At 0% you've become so covered with slime that you can't move. You'll have to start over!
3. YOUR PICTURE: As you get hit you'll look more slimey. When you're hit by a flemoid, you'll know which direction the slime came from.
4. ARMOR: Your armor helps you out as long as it lasts.
5. KEYS: You can see any keys you possess right here. There are three key colors; Yellow, Red, and Blue.

MESSAGES
Often you'll find yourself running over various items. Chex™ Quest tells you what you're picking up by printing a message at the top of the screen—unless you have turned off messages in the “Options” menu.

If you're in a quest, you can bring up this menu at any time by pressing the Escape key. Many of the Menu options can be activated directly by using a function key, thus bypassing the menus entirely. To exit the menu, press the Escape key or to return to the previous menu from a submenu press the Backspace key.

MAPVIEW
To help you find your way around Chex™ Quest, you can use the Map View. By pressing the Tab key, you replace your normal view with a top-down map of everything you've seen up to date. The white arrow represents you, and points in the direction you're looking. You can zoom in and out by pressing “+” or “-.” Press the number “0” to toggle between zoom and full view. To mark your location on the map press the “M” key. This will place a number over your location. To clear all the numbers from te map, press the “C” key.

MOVING IN MAP VIEW
Using the arrow keys, you can move yourself while viewing in Map View. This is dangerous, since you can't see Flemoids while viewing the map. To scroll the map without moving yourself, turn off Follow mode. Pressing the “F” key will toggle Follow mode on and off.


Controlling the Action

CONTROLLING THE ACTION
Most of the play commands in Chex™ Quest are a simple keypress away. You can use either your keyboard, mouse, joystick, and combinations of both to move, pick up items, zorch, and open doors.

MOVING
At first, you might find yourself bumping into walls. Once you've got movement down, everything else follows.

WALKING: Use the “W” and “S” keys to walk forward/backward.

TURNING: Mouse movement turns you left and right.

RUNNING: Hold down the right Shift key and “W” or “S” to speed yourself up.

SIDE STEP: By holding down the “A” or “D” keys, you can sidestep, rather than turn left or right.

PICKING UP ITEMS
To pick up an object, just walk over to it.

USING DOORS, SWITCHES & ELEVATORS
To open most doors and operate switches, stand directly in front of them and press “E” or the Spacebar. When you successfully operate a switch, it will change in some way (lights up, flips a handle, etc.)

LOCKED DOORS: Some doors have security locks, and require you to have a color coded (yellow, red, and blue) key to open them. Other locked doors are operated by a switch on a nearby wall. Rather than walking up to the door, you'll need to operate the switch.

HIDDEN DOORS: Some doors are hidden. many of these can be opened by finding a switch. In some cases you just need to walk up to the wall and press “E” or the Spacebar. If you've found a secret doors, it will open for you. There are clues that reveal a secret door—a wall that's shifted down or has an unusual object on it, etc.

ELEVATORS: You'll see platforms that raise and lower. Some platforms operate continuously, while others must be activated. Some of them sense your proximity and lower automatically. Others have a nearby switch. Those without a switch can usually be operated by walking up to the platform and pressing “E” or the Spacebar.

TELEPORTERS: Teleporters appear as small rooms with pulsing walls. To use them, walk onto the platform int he center of the room.

COMPLETING AN AREA
At the end of each area in Chex™ Quest there is an exit chamber. Enter this chamber and press the switch inside to exit the area and head onward. When you finish an area. an Achievement Screen tallies your performance. Number of Flemoids returned, hidden regions located, percentage of items found, your completion time and a par completion time are all displayed.

TRY AGAIN IF YOU GET STUCK
If your health is reduced to 0% and you get stuck in slime, you can restart the level at the beginning by pressing “E” or the Spacebar. You have no limit—you can keep restarting the level as often as you'd like.


Zorchers and How You Use Them

ZORCHERS AND HOW YOU USE THEM
ZORCHERS: When you land on Bazoik, you will have only your mini-zorcher and your bootspoon to help you return the Flemoids to where they belong. When you pass over a new zorcher, you'll automatically equip yourself with it. As the quest progresses, you'll collect many different types of zorchers. You will need to pick the best one for whatever situation you're in. The numeric keys select particular zorchers (you cannot use the keypad keys for this selection). The zorchers are:

Bootspoon | 1 = Bootspoon is your last line of defense against the Flemoids. If you're lucky enough, you might find the Super Bootspork to replace your bootspoon.
Mini-zorcher | 2 = Mini-zorchers do not expel much zorch energy and will make it tough to return the Flemoids to their own world. You will need to find something better if you want to succeed.
Large Zorcher | 3 = Large Zorchers can return most Flemoids back to their own dimension with a single zorch, but they're not so effective if you're far away.
Rapid Zorcher | 4 = Rapid Zorchers are like super fast mini-zorchers, very useful if you're getting overwhelmed by slime.
Zorch Propulsor | 5 = Zorch Propulsors send out little zorch probes. When these probes contact any surface, they open a small zorch gateway that can grab any nearby Flemoids and return them all to their own dimension.
Phasing Zorcher | 6 = Phasing Zorchers expel a trail of zorch energy that can get you out of a slimey spot in a hurry.
LAZ Device | 7 = Large Area Zorching (LAZ) Devices are similar to Zorch Propulsors but are much more effective. Their probes open large zorch gateways that can nab all the Flemoids from an entire room.

TO ZORCH: To use a zorcher, point it towards a Flemoid and press the Ctrl key, or hold down the Ctrl key to rapid zorch. Don't worry if the Flemoid is higher or lower than you, if you can see it you can zorch it. Many of the Flemoids will need to be zorched a couple of times before they will return to their own dimension, so don't get frustrated if one zorch doesn't do the trick.

ZORCH RECHARGES: Different zorchers use different types of recharges.

Mini-zorcher recharge | Mini-zorcher pack | Mini-zorch recharges | Mini-zorcher, Rapid Zorcher
Large Zorcher recharge | Large Zorcher pack | Large zorch recharges | Large Zorcher
Zorch Propulsor recharge | Zorch Propulsor pack | Propulsor recharges | Zorch Propulsor
Phasing Zorcher recharge | Phasing Zorcher pack | Phasing zorch recharges | Phasing Zorcher, LAZ Device


Commands and Shortcuts

COMMANDS AND SHORTCUTS
You can customize these (and a whole lot more!) by going into “Options”>“Customize Controls.”

Pause Key = Pause
Tab = Map View (on/off)
Esc Key = Menu
~ = Toggle Console

F1 = Help
F2 = Save Game
F3 = Load
F4 = Options
F5 = Display Options
F6 = Quicksave
F7 = End Game
F8 = Toggle Messages
F9 = Quickload
F10 = Quit
F11 = Gamma Correction

- = Reduce View
+ = Increase View

COMMANDS USED ONLY IN MAP VIEW
F = Follow mode (on/off)
M = Mark place
C = Clear Marks
+ = Zoom in
- = Zoom out
0 = Full map/Zoom

ZORCH SELECTION
1 = Bootspoon (Super Bootspork)
2 = Mini-zorcher
3 = Large Zorcher
4 = Rapid Zorcher
5 = Zorch Propulor
6 = Phasing Zorcher
7 = LAZ Device

MOVEMENT KEYS
Move Forward | W
Move Backward | S
Run Forward | Shift + W
Run Backward | Shift + S
Sidestep Left | A
Sidestep Right | D


Items

HEALTH
Whenever a Flemoid slimes you, the screen will flash green, and your health will decrease. Be careful, if your health drops too low, you'll be so covered with slime that you can't move. To feel better when you've gotten slimed, you'll want to get your health back to 100% quickly.

Bowl of Fruit | Bowls of Fruit contain bananas, apples and grapes. Eat these and you'll feel better for sure.
Bowl of Vegetables | Bowls of Vegetables are filled with lettuce, carrots and a whole bunch of other greens. Eat these and you'll be feeling a lot healthier.
Glass of Water | Glasses of Water are found lying about the outpost. They will give you a little health boost if you drink them.
Supercharge Breakfast | Supercharge Breakfasts will give you a huge boost to your health. You'll have more energy than ever before!

ARMOR
Occasionally you will come across Chex™ armor as you play the game. Pick these up and they will reduce how much health is taken away when you are slimed by a Flemoid. Your armor will wear out gradually as you play, so you need to keep an eye out for replacement armor.

Chex™ Armor | Chex™ Armor is made of tough, fibrous material and will reduce the amount of health you lose when you are slimed.
Super Chex™ Armor | Super Chex™ Armor is the ultimate protection from slime. Get some of this armor and you'll be ready for anything!
Slime Repellent | Slime Repellent cans are scattered about the outpost. Picking one up will make your armor a little bit more effective.

OTHER THINGS YOU WILL NEED

Slimeproof Suit | Slimeproof Suits allow you to walk through the slime pools without getting any health taken away. The screen will turn green when you wear the suit. Be careful, the suit only lasts for a short period of time!
Zorchpak | Zorchpaks are large zorch energy tanks that you strap on your back. Picking one up will increase the amount of zorch energy you can have, as well as give you a zorch recharge!
Computer Area Map | Secret Area Maps will update your Map View so that you can see the entire level, including all secret areas. Areas you haven't been to are mapped in grey. Unfortunately these are only useable for the level that you're currently in.

BEWARE OF THE SLIME!
Some areas of the Bazoik outpost have been completely covered with Flemoidus slime. These slimepools are very unhealthy and you could get stuck in them.


The Flemoids

THE FLEMOIDS
The last report from Bazoik indicates that the Nutritional Development Center is filled with Flemoids. Our scientists have categorized a few of the Flemoids that we have come across. Here are their findings...

Flemoidus Commonus | Flemoidus Commonus: These are the most common of the Flemoids. They will try to slime you with their nose, so watch out!
Flemoidus Bipedicus | Flemoidus Bipedicus: You have to be more careful with these Flemoids. They will throw slime from their nose AND their arms. Some of them will wear armor, making them even harder to zorch.
Flemoidus Cycloptis | Flemoidus Cycloptis: These floating, armored Flemoids are tough. Don't let them get too close or they'll really slime you!
? | The Flembrane: There are rumors that deep down in the caverns lurks this massive, living wall of flemoidus slime. To rescue our citizens, you may have to zorch this Flemoid back to his own dimension as well.


For parents only

For Parents Only

Chex™ Quest is a non-violent game that brings your kids to another planet to battle the bad guys. Their mission: save the federation. It's a classic Saturday morning cartoon plot brought to life in a computer environment. But with one big difference: it's non-violent.

Our intention was to gain an “All” rating as outlined by the Recreational Software Advisory Council. The council rates software according to violence, nudity/sex and language. An “All” rating is suitable for all audiences, and reflects; harmless conflict, some damage to objects, no nudity or revealing attire, romance, but no sex, and inoffensive slang, but no profanity. Killing was never part of our design. And our weapons work more like camcorders than guns.

We've designed Chex™ Quest to turn your son or daughter into a superhero. They win by sending the bad guys back to another dimension and saving the good guys. The elements that work together to create successful computer games include; a great storyline, playability, and what we call the fun factor.

Our storyline is open-ended, allowing for the addition of more gaming levels in the future. Playability is ensured by building Chex™ Quest using a licensed “engine” from one of the most successful computer games around. We're building in fun by using something we call the “booger factor.” That means the way the enemy appears is, well, gross – reminiscent of mucous. And the sounds you'll hear when your child sends an adversary to another dimension are equally gross. Kids will love it. We think it's a great alternative to violence and killing as a motivation to play.

Although Chex™ Quest isn't exactly edutainment, there are ways to teach your child about nutrition while playing the game. After all, the good guys are cereal. As you move from scene to scene, you'll see fruits and vegetables as part of the environment. Some are being grown in a lab, while others have been thrown about by the enemy. Every healthy food in the game presents an opportunity to talk about the importance of a balanced diet. We've even designed some foods to offer more “power” than ohters. For example, a bowl of vegetables adds 25% to your health, but a bowl of fruit adds 10% health.

Thanks, and enjoy!


Credits

NOTICE: The following contact information no longer works. It is included only to credit Chex™ Quest's original producers and for archival purposes. Do not attempt to contact the provided addresses.

Created by
Waters Molitor, Inc.
1000 Shelard Parkway Suite 600
Minneapolis, MN 55426
e-mail: watersmolitor@watersmolitor.com

Todd Waters, CEO
Dori Molitor, President
Tom Gunderson, V.P., Account Director

Produced By
Virtual Communications
837 Glenwood Avenue
Minneapolis, MN 55405

Executive Producers
Lee Snyder, Virtual Communications, Inc.
Michael Koenigs, Digital Café, Inc.

Original Design and Storyline
Todd Waters
Tom Gunderson
Dean Hyers
Michael Koenigs
Dan Snyder
Lee Snyder

Developed By
Digital Café, Inc.
360 North Robert Street
Empire Building, Suite 100
St. Paul, MN 55101

Dean Hyders– Creative Director
Michael Koenigs– Technical Director, Foley Artist
Mary Bregi– Production Supervisor
Charles Jacobi– Art Director, Artist
Josh Storms– Artist
David Brus– Programmer
Scott Holman– Programmer
Joel Koenigs– Programmer
Andrew Benson– Sound Design, Composer

We cannot complete these credits without acknowledging and recognizing Ralston Foods, Inc. who also supported and contributed to this incredibly fun, never-been-done-before project from the start.

Josh Field, Group Director Chex™ Cereal
Kathleen Schumacker, Director Promotional Services
Kirsten Lynch, Assistant Product Manager

Intro Animation Sequence by
Shank Studios
3947 17th Avenue South
Minneapolis, MN 55407

Additional Chex™ Quest 3 credits:
Mark “Boingo the Clown” Quinn– Graphics
“Enjay” and Graf “coelckers” Zahl– Chex™ Quest 3 help
“Manny Cav”– Chex™ Quest 3 help
Nash Muhandes– widescreen Chex™ Quest backgrounds
“Strife”– music
Zandronum team– flags and medals

Ownership:
This product contains technology and software licensed from Id Software, Inc. The Id Software, Inc. Technology © 1993-1996 Id Software, Inc. All Rights Reserved; and technology and software licensed from Waters Molitor, Inc. Waters Molitor, Inc. software is © 1996. Waters Molitor, Inc. All rights reserved; and technology and software licensed from Digital Café, Inc. Digital Café, Inc. software is © 1995-1996. Digital Café, Inc. All rights reserved.

Chex™ and Chex Quest™ are trademarks of General Mills, Inc. Chex Quest 3 (game data files, e.g. IPK3, PK3, WAD) cannot be bought or sold under any circumstances. No endorsement from General Mills of this software is implied.

Created by Waters Molitor, Inc. 1000 Shelard Parkway Suite 600 Minneapolis, MN 55426 watersmolitor@watersmolitor.com | Waters Molitor
Produced by Virtual Communications 837 Glenwood Avenue Minneapolis, MN 55405 | Virtual Communications
Software Development by Digital Cafe, Inc. 360 North Robert Street Empire Building, Suite 100 St. Paul, MN 55101-1503 www.digitalcafe.com | Digital Café